Appleがセキュリティアップデートを公開、早期の適用を呼びかけ(JVN) | ScanNetSecurity
2022.05.21(土)

Appleがセキュリティアップデートを公開、早期の適用を呼びかけ(JVN)

IPAおよびJPCERT/CCは、Apple社が提供する複数の製品に脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月30日、Apple社が提供する複数の製品に脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。これはApple社がセキュリティアップデートを公開したことを受けたもの。

公開されたアップデートは、「Safari 11.1 より前のバージョン」「watchOS 4.3 より前のバージョン」「iOS 11.3 より前のバージョン」「macOS High Sierra 10.13.4 より前のバージョン」「macOS Sierra(Security Update 2018-002 未適用)」「OS X El Capitan(Security Update 2018-002 未適用)」「iCloud for Windows 7.4 より前のバージョン」「iTunes 12.7.4 for Windows より前のバージョン」「Xcode 9.3 より前のバージョン」「tvOS 11.3 より前のバージョン」を対象としている。

これらの脆弱性が悪用された際の影響は脆弱性により異なるが、「任意のコード実行」「任意のスクリプト実行」「アドレスバー偽装」「サービス運用妨害(DoS)」「権限昇格」「情報漏えい」「認証回避」「ユーザインタフェースの偽装」「遠隔からのデバイスの再起動」などの影響を受ける可能性がある。JVNでは、Apple社が提供する情報をもとに最新版へアップデートするよう呼びかけている。

なお、「Safari におけるスクリプトインジェクションの脆弱性」(CVE-2018-4133)について、NTTコミュニケーションズ株式会社の東内裕二氏が報告を行っているが、今回のアップデートの適用により解消される。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×